﻿@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('open_sans_hebrew/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('open_sans_hebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('open_sans_hebrew/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

body , h2 ,h1 , h3 ,h4
{
    
    font-family:'Open Sans Hebrew' !important;
   
}
.heb {
    text-align:right;
    direction:rtl;
      font-family:'Open Sans Hebrew' !important;
}
.hebCenter {
     text-align: center;
      direction:rtl !important;
      font-family:'Open Sans Hebrew' !important;
}

.fixblack {
     color:#000 !important ;
}
.fixbar {
   
    font-size:18px; line-height:50px !important;
    font-family:'Open Sans Hebrew' !important;
}
 
.k3a{
     font-size:80px !important;
}
.k2a{
    font-size:100px !important;
      padding-left: 25px;
}
.k1a{
    font-size:110px !important;
}
.ka{
    font-size:80px !important;
}
.fixbarAbout {
    direction:rtl; text-align:right; padding-right:10px;
    font-size:16px; line-height:50px !important;
    font-family:'Open Sans Hebrew' !important;
}
.bartitel {
    direction:rtl; text-align:right; padding-right:10px;
    font-size:16px; line-height:40px !important;
    font-family:'Open Sans Hebrew' !important;
    margin-top:-20px;
    color:#1baee1;
    font-weight :600;
}

.fixsolotions{
     padding-right: 12px;
     margin-bottom:15px;
       height: 362px
}
.fixst {
    margin-bottom: 5px;
}
.fixbreadcrumb {
      text-align: right;
  direction: rtl;
  color: black;
  font-family: 'Carmela', Arial;
  font-weight: 500;
  float: right;
  margin-top:5px;
}
.fixfloatright {
    float:right !important;
}
.fixtopmenu {
    font-size:14px !important;
}
.iconinabout {
    width:100px !important;
    height:100px !important;
    float:right;
    padding-top: 20px;
}

.iconout {
    width:100px !important;
    height:100px !important;
    float:right;
    margin-left: 40px;
}
.fixwpcf7-text {
    width:100% !important;
}
.fixmalistin {
    float:right  !important;
}
.fixmembeticons {
    clear:both;padding-right: 107px;height: 12px;
}
.fixsexicons {
    float:right !important;
    
    margin-left:10px;margin-top:10px;
}


@media (max-width: 479px) {

    .NotForIcons ,.iconout{
        display: none;
    }

    .wize {
        clear:both;
    }
    .rgb {
         clear:both;
         margin-top:40px;
    }

    .marsys {
         clear:both;
          margin-top:40px;
    }

    .process-box-circle .icon-container,
    .process-box-circle .icon-container i{
        width: 160px !important;
        height: 160px !important;
    }

    .process-box-circle {
          height: 340px;
    }

     .team-member img {
        float:none !important;
    }
}







.iconsline {
    
    width:76px;
    height:12px;
    float:right;
}

.ticon {
    height:36px;
    width:36px;
   
    cursor:pointer;
    float:left;

}
.fixnav {
    clear:right;
    margin-top:0px;
    margin-right: -14px;

}
.ticon:last-child {
    margin-left:2px;
}

.fixnav ul li a {
   border:0px !important;
   
}

.sbox{
    height:36px;
    width:100%;
    background-color:#fff;
    -webkit-border-radius: 18px 18px 18px 18px;
    border-radius: 18px 18px 18px 18px;
    margin-top:18px;
}

.sboxin{
    height:36px;
    width:100%;
    background-color:#fff;
    -webkit-border-radius: 18px 18px 18px 18px;
    border-radius: 18px 18px 18px 18px;
    margin-left:-4px;
    
}
.catalogicon {
    height:36px;
    width:100%;
    margin-top:18px;
}
.servBG {
    margin-bottom:45px;
    float:left;    margin-left: 30px; margin-right:30px;
    -webkit-box-shadow: 2px 0px 56px -2px rgba(214,206,214,1);
-moz-box-shadow: 2px 0px 56px -2px rgba(214,206,214,1);
box-shadow: 2px 0px 56px -2px rgba(214,206,214,1);
}
.mt-55 {
    margin-top:55px;
}
.mb-32 {
    margin-bottom:32px;
}
.hinput {
    height:34px;
    width:100%;
    text-align:center;

}

.Htextarea {
    height:130px;
    width:100%;
    direction:rtl;
    text-align:right;
}
.Sbt {
     height:34px;
    width:100%;
    text-align:center;
    background-color:#8560a8;
    color:#fff;
    padding-top: 5px;
    font-size: 16px;
    cursor:pointer;
}
.CoB {
    color:#002d60;
}
.cyel {
    color:#fff !important;
}
.pservice {
        color: #fff;
    
    font-size: 20px;
    text-align: center;
   background-color:#ae77f2;
     font-family:'Open Sans Hebrew' !important;
     height:35px;
     padding-top:5px;
}

.pdcount{
    padding:10px !important;

}


.tcenter {
   
    text-align:center !important;

}

#searchText {
    text-align:right;height:23px; font-size:14px; color:Gray;width:72%; border:solid 1pt #cccccc; background-color: Transparent; margin-left:20px; margin-top:7px;border:0px;color:#002d60;
}

#searchIcon{
    font-size: 25px;
    float: left;
    margin-left: 10px;
    cursor: pointer;
    margin-top: 6px;
}

.bline{
    border-top:1px solid #1066af;
    height:1px;
    width:100%;
    margin-top:-31px;
}
.catimg {
    border:1px  solid #bebaba ;
}
.catimglink {
    font-size:18px !important; font-family:'Open Sans Hebrew' !important; font-weight:500  !important;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#HomeContact {
    width:800px;
}

.InfoDiv {
    background-color:#f0f0f1 !important;
    border-right:0px solid #fff !important;
    border-bottom: 10px solid #fff !important;
}

@media (max-width: 800px) {


   #HomeContact   {
    width: auto;
   }


   #CatIcon {
    width: 512px;
   }

    #mr2 ,#mr1{
        padding-top:0px !important;
        padding-bottom:0px !important;
        margin-bottom:0px !important;
    }


    .fieldValue {
        clear:both;
    }

  
}

@media (max-width: 512px) {

 

   #CatIcon {
    width: 100%;
   }

    .servBG {
        float:none;
        margin-left:auto;
        margin-right:auto;
        width:217px;
    }
    .intxt {
        margin-bottom:20px !important;
    }

     .noiniphon {
        display:none;
    }
    .iphonpadingziro {
        padding:0px;
    }
  
}

@media (max-width: 980px) {

 
 
    .homersbox {
        margin-top:30px;
    }

   
}